defmodule ToweropsWeb.UserSessionHTML do
  @moduledoc false

  use ToweropsWeb, :html

  embed_templates "user_session_html/*"

  defp local_mail_adapter? do
    Application.get_env(:towerops, Towerops.Mailer)[:adapter] == Swoosh.Adapters.Local
  end
end
